<template lang='pug'>
BaseCard
  li(key='value')
    .row
      .col-auto #[strong Live Value]
      .col-auto.ml-auto
        button.btn.btn-sm.btn-outline-secondary.mx-1(v-show='showReset' @click='doReset') #[i.fa.fa-sync] reset
    .input-group.input-group-sm.my-1(title='value')
      .input-group-prepend
        .input-group-text.text-muted(style='min-width: 8rem;') value
      input.form-control(ref='value' type='text' :value='value'
        @change='setValue($event.target.value)')
</template>
<script src='./RelationEditValue.vue.js' />
